# Ejercicios prácticos de Estadística de LA-CoNGA Physics
## Clase 13

Bienvenidos a este repositorio 😃. Aquí encontraran ejercicios que se discutirán en las sesiones prácticas del curso de estadística del modulo de ciencia de datos de LA-CoNGA physics. 

Estos ejercicios consisten en notebooks que podran correr localmente o en jupyterhub. 

## Instruciones para correr los notebooks localmente.

Estos ejercicios requieren tener intalado [conda](https://docs.conda.io/projects/conda/en/latest/index.html) y una version de Python 3.7 or mayor. 

Empecemos creando un nuevo entorno computacional conda de la forma:

```
conda create -n clase13datos python=3.7
conda activate clase13datos
```

Ahora descarga este repositorio:

```
git clone https://gitmilab.redclara.net/ciencia-datos-material/ejercicios-clase-13-datos.git
```

Entra al repositorio y asegúrate estar en la rama "master"  

```
cd ejercicios-clase-13-datos
git checkout master
```
Ahora instala las librarias que usaremos con:

```
pip install -r requirements.txt
```

Usando ipykernel, creemos un kernel dedicado para esta clase.

```
python -m ipykernel install --user --name=clase13datos
```

